<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__cfg__avdt__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_cfg_avdt_t</compoundname>
    <includes local="no">wiced_bt_cfg.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__cfg__avdt__t_1ac71000123f486d1d65a583524f3830fa" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_cfg_avdt_t::max_links</definition>
        <argsstring />
        <name>max_links</name>
        <briefdescription>
<para>Maximum simultaneous audio/video links. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" bodystart="200" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" line="200" />
      </memberdef>
      <memberdef id="structwiced__bt__cfg__avdt__t_1a053e722d3ca954843500e31be4e6b5d0" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_cfg_avdt_t::max_seps</definition>
        <argsstring />
        <name>max_seps</name>
        <briefdescription>
<para>Maximum number of stream end points. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" bodystart="201" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" line="201" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Audio/Video Distribution configuration. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="202" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" bodystart="198" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" line="199" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__cfg__avdt__t_1ac71000123f486d1d65a583524f3830fa" virt="non-virtual"><scope>wiced_bt_cfg_avdt_t</scope><name>max_links</name></member>
      <member prot="public" refid="structwiced__bt__cfg__avdt__t_1a053e722d3ca954843500e31be4e6b5d0" virt="non-virtual"><scope>wiced_bt_cfg_avdt_t</scope><name>max_seps</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>